.u-section-1 .u-sheet-1 {
  min-height: 1629px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 114px;
  height: auto;
  --radius: 50px;
  box-shadow: 2px 9px 8px 0px rgba(0,0,0,1);
  margin: 34px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 23px 257px 0 269px;
}

.u-section-1 .u-image-1 {
  width: 179px;
  height: 96px;
  margin: -70px 8px 0 auto;
}

.u-section-1 .u-group-2 {
  width: 800px;
  min-height: 272px;
  height: auto;
  background-image: linear-gradient(white, #f5f7fa);
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 845px;
  margin: 29px 125px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-8 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 424px;
  background-image: linear-gradient(#72683f, black);
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-1 .u-image-2 {
  height: 158px;
  margin-top: 1px;
  margin-bottom: 0;
  box-shadow: 7px -6px 10px 0px rgba(255,255,255,1);
}

.u-section-1 .u-image-3 {
  height: 142px;
  margin-top: 30px;
  margin-bottom: 0;
  box-shadow: 7px -6px 10px 0px rgba(255,255,255,1);
}

.u-section-1 .u-layout-cell-5 {
  min-height: 464px;
  background-image: linear-gradient(#72683f, black);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-1 .u-image-4 {
  height: 135px;
  width: 202px;
  box-shadow: 7px -6px 10px 0px rgba(255,255,255,1);
  margin: 1px auto 0;
}

.u-section-1 .u-image-5 {
  width: 202px;
  height: 230px;
  margin: 30px 2px 0;
}

.u-section-1 .u-group-3 {
  width: 800px;
  min-height: 167px;
  height: auto;
  background-image: linear-gradient(white, #478ac9);
  margin: 69px 148px 60px auto;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  font-style: italic;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: 95px;
  }

  .u-section-1 .u-group-3 {
    margin-right: 140px;
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 217px;
    margin-left: 229px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 723px;
  }

  .u-section-1 .u-image-2 {
    height: 269px;
  }

  .u-section-1 .u-image-3 {
    height: 242px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 791px;
  }

  .u-section-1 .u-group-3 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1602px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-right: 147px;
    margin-left: 159px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1085px;
  }

  .u-section-1 .u-image-2 {
    height: 404px;
  }

  .u-section-1 .u-image-3 {
    height: 363px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 1187px;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3705px;
  }

  .u-section-1 .u-group-1 {
    min-height: 76px;
    margin-top: 64px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 86px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 135px;
    height: 61px;
    margin-top: -45px;
    margin-right: 30px;
    margin-left: 141px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-top: 72px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 683px;
  }

  .u-section-1 .u-image-2 {
    height: 254px;
    margin-top: 0;
  }

  .u-section-1 .u-image-3 {
    height: 229px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 747px;
  }

  .u-section-1 .u-image-4 {
    height: 191px;
    width: 285px;
    margin-top: 0;
    margin-right: 27px;
    margin-left: 28px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 129px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
    margin-top: 36px;
  }
} .u-section-2 {
  background-image: linear-gradient(#b29a36, #4c7397);
}

.u-section-2 .u-sheet-1 {
  min-height: 1410px;
}

.u-section-2 .u-group-1 {
  width: 904px;
  min-height: 154px;
  height: auto;
  margin: 61px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-image-1 {
  width: 354px;
  height: 141px;
  margin: 3px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px -2px 2px rgba(0,0,0,1);
  margin: -103px 417px 0 217px;
}

.u-section-2 .u-group-2 {
  width: 1014px;
  min-height: 250px;
  height: auto;
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px 0 59px;
}

.u-section-2 .u-image-2 {
  min-height: 383px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/InfectiousSmile.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 7px -5px 12px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 383px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/b77eb6818540ff58143d4f3c924cd3ad.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  box-shadow: 7px -5px 12px 0px rgba(0,0,0,1);
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 383px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/blaze.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  box-shadow: 7px -5px 12px 0px rgba(0,0,0,1);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: -11px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -63px;
  }

  .u-section-2 .u-group-2 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    min-height: 316px;
  }

  .u-section-2 .u-image-3 {
    min-height: 316px;
  }

  .u-section-2 .u-image-4 {
    min-height: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 326px;
    margin-left: 193px;
  }

  .u-section-2 .u-group-2 {
    width: 720px;
  }

  .u-section-2 .u-image-2 {
    min-height: 242px;
  }

  .u-section-2 .u-image-3 {
    min-height: 242px;
  }

  .u-section-2 .u-image-4 {
    min-height: 242px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1291px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 257px;
    margin-left: 152px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 545px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 545px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 545px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-group-1 {
    min-height: 125px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 160px;
    height: 116px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -71px;
    margin-right: 0;
    margin-left: 36px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    min-height: 343px;
  }

  .u-section-2 .u-image-3 {
    min-height: 343px;
  }

  .u-section-2 .u-image-4 {
    min-height: 343px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1002px;
  margin: 81px 59px 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 532px;
  background-image: url("https://assets.nicepagecdn.com/8ba4f153/6281123/images/xcf.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-style: italic;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-3 .u-image-1 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 573px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 361px;
  }
}